GET /blockscout/api/v1/celestia/blob
GET
/blockscout/api/v1/celestia/blob
Query Parameters
height
string (uint64)
optional
query
commitment
string
optional
query
skipData
boolean
optional
query
Responses
200
A successful response.
application/jsonheight
string (uint64)
namespace
string
commitment
string
timestamp
string (uint64)
size
string (uint64)
data
string
default
An unexpected error response.
curl -X GET 'https://data-api.b3.fun//blockscout/api/v1/celestia/blob'
const response = await fetch('https://data-api.b3.fun//blockscout/api/v1/celestia/blob', { method: 'GET'});const data = await response.json();console.log(data);
import requestsresponse = requests.get('https://data-api.b3.fun//blockscout/api/v1/celestia/blob')print(response.json())
200
Response
{ "height": "<uint64>", "namespace": "<string>", "commitment": "<string>", "timestamp": "<uint64>", "size": "<uint64>", "data": "<string>"}
API Playground
Try this endpoint
GET
/blockscout/api/v1/celestia/blob